QT.KHtml.VERSION = 5.116.0
QT.KHtml.MAJOR_VERSION = 5
QT.KHtml.MINOR_VERSION = 116
QT.KHtml.PATCH_VERSION = 0
QT.KHtml.name = KF5KHtml
QT.KHtml.module = KF5KHtml
QT.KHtml.defines = 
QT.KHtml.includes =  /usr/pkg/include/KF5/KHtml
QT.KHtml.private_includes =
QT.KHtml.libs = /usr/pkg/lib
QT.KHtml.depends = gui KIOCore KJS KI18n KParts
QT.KHtml.module_config = 
